/*     2219175 : 맞춤형 컨텐츠      */
.empty__2219175__ {padding:20px 10px;background:#fafafa;}
.empty__2219175__ p {margin:0;padding:0;}
.empty__2219175__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2219175__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2219175__ dd {margin:0;font-size:13px;}
.empty__2219175__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2219135 : BLANK 컨텐츠      */
.blank__2219135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2219135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2219135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2219135__ {height:30px}
}

/*     2219145 : 이미지      */
.img__2219145__ {max-width:100%}
.img__2219145__ * {box-sizing:border-box}
.img__2219145__ a {display:block;vertical-align:top}
.img__2219145__ img {width:px;vertical-align:top}

/*     2219155 : 이미지 리스트 (타일형)      */
.img_tile__2219155__ {margin:10px -10px;}
.img_tile__2219155__:after {content:''; display:block; clear:both;}
.img_tile__2219155__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__2219155__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__2219155__ .item > div {position:relative;}
.img_tile__2219155__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__2219155__ .item a {display:block; text-decoration:none;}
.img_tile__2219155__ .figure {display:block; overflow:hidden;}
.img_tile__2219155__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2219155__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__2219155__ .caption .caption_inner {display:block;}
.img_tile__2219155__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__2219155__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__2219155__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__2219155__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__2219155__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__2219155__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__2219155__ .item {width:100%;}
.col_m_2__2219155__ .item {width:50%;}
.col_m_3__2219155__ .item {width:33.3333%;}
.col_m_4__2219155__ .item {width:25%;}
.col_m_1__2219155__ .item,
.col_m_2__2219155__ .item2n,
.col_m_3__2219155__ .item3n,
.col_m_4__2219155__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2219155__ {margin:15px -20px;}
	.img_tile__2219155__ .item {padding:20px;}
	.img_tile__2219155__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__2219155__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__2219155__ .item,
	.col_m_2__2219155__ .item2n,
	.col_m_3__2219155__ .item3n,
	.col_m_4__2219155__ .item4n {clear:none;}

	.col_t_1__2219155__ .item {width:100%;}
	.col_t_2__2219155__ .item {width:50%;}
	.col_t_3__2219155__ .item {width:33.3333%;}
	.col_t_4__2219155__ .item {width:25%;}
	.col_t_5__2219155__ .item {width:20%;}
	.col_t_6__2219155__ .item {width:16.6666%;}
	.col_t_1__2219155__ .item,
	.col_t_2__2219155__ .item2n,
	.col_t_3__2219155__ .item3n,
	.col_t_4__2219155__ .item4n,
	.col_t_5__2219155__ .item5n,
	.col_t_6__2219155__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2219155__ .item a:before,
	.img_tile__2219155__ .item a:after,
	.img_tile__2219155__ .figure:before,
	.img_tile__2219155__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__2219155__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background: linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__2219155__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background: linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__2219155__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background: linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__2219155__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background: linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__2219155__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__2219155__ .item a:hover:before,
	.img_tile__2219155__ .item a:hover:after,
	.img_tile__2219155__ .item a:hover .figure:before,
	.img_tile__2219155__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__2219155__ .item a:hover:before {right:0;}
	.img_tile__2219155__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__2219155__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__2219155__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__2219155__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__2219155__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__2219155__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__2219155__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__2219155__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__2219155__ .item:hover > div:before {opacity:.3;}
	.img_tile__2219155__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__2219155__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__2219155__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__2219155__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__2219155__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__2219155__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__2219155__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__2219155__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__2219155__ .item,
	.col_t_2__2219155__ .item2n,
	.col_t_3__2219155__ .item3n,
	.col_t_4__2219155__ .item4n,
	.col_t_5__2219155__ .item5n,
	.col_t_6__2219155__ .item6n {clear:none;}

	.col_pc_1__2219155__ .item {width:100%;}
	.col_pc_2__2219155__ .item {width:50%;}
	.col_pc_3__2219155__ .item {width:33.3333%;}
	.col_pc_4__2219155__ .item {width:25%;}
	.col_pc_5__2219155__ .item {width:20%;}
	.col_pc_6__2219155__ .item {width:16.6666%;}
	.col_pc_1__2219155__ .item,
	.col_pc_2__2219155__ .item2n,
	.col_pc_3__2219155__ .item3n,
	.col_pc_4__2219155__ .item4n,
	.col_pc_5__2219155__ .item5n,
	.col_pc_6__2219155__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__2219155__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__2219155__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     2219165 : BLANK 컨텐츠      */
.blank__2219165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2219165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2219165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2219165__ {height:10px}
}

